### Struct

# PapersDocument Rectangle

#### Description

    struct PpsRectangle {
      gdouble x1;
      gdouble y1;
      gdouble x2;
      gdouble y2;
    }

No description available.

###### Structure members

`x1:` `gdouble`

  No description available.

`y1:` `gdouble`

  No description available.

`x2:` `gdouble`

  No description available.

`y2:` `gdouble`

  No description available.

#### Constructors

###### pps_rectangle_new

No description available.

#### Instance methods

###### pps_rectangle_copy

No description available.